/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on tablet devices */
body {
  font-size: 93.8%;
}

.node-publication .region-two-brick-left-below,
.node-publication .region-two-brick-right-below {
	width: 47% !important;
}

.node-publication .region-two-brick-right-below {
	border-left: 1px solid #ccc;
}

.node-publication .region-two-brick-right-below .region-inner {
	padding: 2em;
}